---
apiVersion: "v1"
items:
- apiVersion: "v1"
  imagePullSecrets: []
  kind: "ServiceAccount"
  metadata:
    annotations: {}
    labels: {}
    name: "fabric8"
  secrets: []
- apiVersion: "v1"
  kind: "Service"
  metadata:
    annotations:
      fabric8.io/iconUrl: "https://cdn.rawgit.com/fabric8io/fabric8-console/master/app-kubernetes/src/main/fabric8/icon.svg"
    labels:
      project: "console"
      provider: "fabric8"
      version: "2.2.147"
      group: "io.fabric8.apps"
    name: "fabric8"
  spec:
    deprecatedPublicIPs: []
    externalIPs: []
    ports:
    - port: 80
      protocol: "TCP"
      targetPort: 9090
    selector:
      project: "console"
      provider: "fabric8"
      group: "io.fabric8.apps"
    type: "LoadBalancer"
- apiVersion: "v1"
  kind: "Service"
  metadata:
    annotations: {}
    labels:
      project: "console"
      provider: "fabric8"
      group: "io.fabric8.apps"
    name: "jenkinshift"
  spec:
    deprecatedPublicIPs: []
    externalIPs: []
    ports:
    - name: "http"
      port: 80
      protocol: "TCP"
      targetPort: 9191
    selector:
      project: "console"
      provider: "fabric8"
      group: "io.fabric8.apps"
    type: "LoadBalancer"
- apiVersion: "v1"
  kind: "ReplicationController"
  metadata:
    annotations:
      fabric8.io/iconUrl: "https://cdn.rawgit.com/fabric8io/fabric8-console/master/app-kubernetes/src/main/fabric8/icon.svg"
      fabric8.io/git-commit: "ed95a9aad88db48489be615bc23565091490b1a4"
      fabric8.io/git-branch: "release-v2.2.147"
      fabric8.io/build-id: "1"
      fabric8.io/build-url: "http://null:80/job/oss-parent/1"
    labels:
      project: "console"
      provider: "fabric8"
      version: "2.2.147"
      group: "io.fabric8.apps"
    name: "fabric8"
  spec:
    replicas: 1
    selector:
      project: "console"
      provider: "fabric8"
      version: "2.2.147"
      group: "io.fabric8.apps"
    template:
      metadata:
        annotations: {}
        labels:
          project: "console"
          provider: "fabric8"
          version: "2.2.147"
          group: "io.fabric8.apps"
      spec:
        containers:
        - args: []
          command: []
          env:
          - name: "OAUTH_PROVIDER"
            value: "basic"
          - name: "KUBERNETES_NAMESPACE"
            valueFrom:
              fieldRef:
                fieldPath: "metadata.namespace"
          image: "fabric8/fabric8-console:2.2.147"
          name: "fabric8"
          ports:
          - containerPort: 9090
            name: "http"
          resources:
            limits:
              cpu: "0"
              memory: "0"
            requests:
              cpu: "0"
              memory: "0"
          securityContext: {}
          volumeMounts: []
        - args: []
          command: []
          env: []
          image: "fabric8/jenkinshift:2.2.147"
          name: "jenkinshift"
          ports:
          - containerPort: 9191
            protocol: "TCP"
          volumeMounts: []
        imagePullSecrets: []
        nodeSelector: {}
        volumes: []
kind: "List"
